# $Id: Makefile.in,v 1.3 1998/12/06 22:28:49 assar Exp $

SHELL		= /bin/sh

@SET_MAKE@

SUBDIRS		= @XFS_SUBDIR@

all install uninstall clean mostlyclean distclean realclean:
		SUBDIRS='$(SUBDIRS)'; \
		for i in $$SUBDIRS; \
		do (cd $$i && $(MAKE) $(MFLAGS) $@); done

.PHONY: all install uninstall clean mostlyclean distclean realclean
